Bug 298781 - impossible add/remove rpms
impossible add/remove rpms
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 14:25 EDT by Lios
Modified: 2007-12-31 09:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report file that i received after opening add/remove software (2.16 KB, application/octet-stream)
2007-09-20 14:25 EDT, Lios
no flags Details

  None (edit)
Description Lios 2007-09-20 14:25:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.to open Add/remove software from Applications menu in GNOME
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lios 2007-09-20 14:25:46 EDT
Created attachment 201121 [details]
report file that i received after opening add/remove software
Comment 2 Jeremy Katz 2007-10-16 14:15:00 EDT
An updated pirut packages is available in the Fedora 7 Updates Testing
repository which should help to resolve this problem.  Can you install this
package by running
   yum --enablerepo=updates-testing update pirut
and then see if you still can reproduce this problem?
Comment 3 Jeremy Katz 2007-12-31 09:49:54 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.